.desktop-load-block {
    display: block;
}

.breadcrub {
    margin-top: 0px;
}

@media (max-width: 992px) {
    .deals4 {
        padding-top: 16px;
    }

    .desktop-load-block {
        display: none;
    }

    .slidercontainer {
        margin-top: 80px;
        height: 250px;
    }

    .tp-leftarrow, .tp-rightarrow {
        top: 120px !important;
    }

    .tp-bullets {
        bottom: 60px !important;
        right: 0;
    }

    .tp-caption {
        top: 196px !important;
    }

    .blacklable {
        height: 55px;
        padding: 10px 10px 0 10px;
    }

    .blacklable h4 {
        font-size: 14px;
        font-weight: bold;
    }

    .blacklable h5 {
        font-size: 12px;
        font-weight: normal;
    }

}

.country-itemold {
    display: flex;
    align-items: stretch;
}


@media screen and (max-width: 480px) {
    .country-itemold {
        display: block;

        text-align: center;    /* если хочешь центрировать по центру */
    }

    .country-item {
        display: block;
        margin: 20px 0 20px;        /* отступ сверху и снизу, опционально */
        width: 100%;
        text-align: center;
        border-radius: 12px;
        border: 1px solid black;
        padding: 15px;

    }